{{#if features.proVersion}}
        {{#unless auth.signedIn}}
          <li><a href="/plans" title="Plans and Prices for Travis CI" class="navigation-anchor">Plans & Pricing</a></li>
          <li><a href="{{ config.urls.enterprise }}" title="Travis CI for Enterprise" class="navigation-anchor">Enterprise</a></li>
        {{else}}
          <li><a href="{{ config.urls.status }}" title="Travis CI Status" class="navigation-anchor">Status</a></li>
          <li>
            <span class="navigation-anchor">Help</span>
            <ul class="navigation-nested">
              <li><a href="{{ config.urls.support }}" title="Email the Travis support team" {{action 'helpscoutTrigger'}}>Email Support</a></li>
              <li><a href="{{ config.urls.docs }}" title="Browse our documentation">Read Our Docs</a></li>
              <li><a href="{{ config.urls.twitter }}" title="Travis in the Twitter-sphere">Twitter</a></li>
            </ul>
          </li>
          <li>
            <span class="navigation-anchor">Legal</span>
            <ul class="navigation-nested">
              <li><a href={{config.urls.imprint}} title="Go to the imprint">Imprint</a></li>
              <li><a href={{config.urls.security}} title="Go to our security statement">Security</a></li>
              <li><a href={{config.urls.terms}} title="Go to our terms of service">Terms</a></li>
            </ul>
          </li>
        {{/unless}}
      {{/if}}